Subject: Trainer Candidate - Neha Agrahari
From: Neha Agrahari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Jan 2023 03:08:09 -0500

| | Tech Support Test

Name | Neha Agrahari
E-mail | [email-masked]
Phone Number | (91) 9616496903
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Customer Service Associate | | 35000
Previous Employer 1 | Numinous Infradevelopers Pvt Ltd | Senior Office Executive | | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have been a part of a short term project launched at our site as quality analyst
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I’ve had many difficult tasks throughout my career.
One difficult responsibility I was challenged with was as Customer Service Associate at Amazon.
This was about two months ago my team had upset a customer I was responsible for figuring out how to resolve the situation and keep them in our portfolio.
I knew I needed to act quickly. After hearing about what happened from my customer I called the customer and acknowledged how frustrated they were with the situation. I maintained a collaborative, calm tone, and let me vent to me about the situation.
I then shifted the conversation to the future rather than focusing on the past. I made a few suggestions on how I could make up for the problems caused and even offered to give them a refund for the current order and the future month, as a sign of our commitment to improving things moving forward.
We ultimately found a way to fix the immediate problem and came up with a plan to prevent this from ever happening again.
The customer ended up feeling like they could trust us, and we were able to strengthen our relationship.
That experience taught me the importance of going above and beyond for customers and being comfortable admitting when a mistake was made.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

All customer service is good as it is a motto of customer service associate to resolve customer query and make them satisfy
Good customer service just resolve the issue and try to make customer happy by issuing a concession
Exceptional customer service take the owenership and deep dive the issue and go out of the way to help the customer.
Exceptional customer service agent issue concession where necessary and make effort to make cx happy  not jst by making concession but by genuinely helping them

What according to you makes you a good candidate for this position? | I am hardworking person with strong attention to detail and problem solving skill
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |